Subject: [PATCH 1/1] regulator/fixed: set constraints.apply_uV to 0

From: [email-masked] (Mark Brown)
Date: Fri, 30 Dec 2011 10:48:50 +0000

On Fri, Dec 30, 2011 at 06:38:31PM +0800, Richard Zhao wrote:

> So what's your suggestion of the issue? Below fixed regulator failed
> to register.

It shouldn't actually be passing on the constraint setting the voltage
when it constructs the constraints.